# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "bobcat-precompiles"
version = "0.7.5"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "bobcat-sdk utilities for using precompiles with Arbitrum Stylus."
homepage = "https://bobcat.so"
readme = "README.md"
license = "MIT"
repository = "https://github.com/stylus-developers-guild/bobcat-sdk"

[lib]
name = "bobcat_precompiles"
path = "src/lib.rs"

[dependencies.array-concat]
version = "0.5.5"

[dependencies.bobcat-call]
version = "0.7.5"

[dependencies.bobcat-cd]
version = "0.7.5"

[dependencies.bobcat-maths]
version = "0.7.5"
